/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package enterpriseserver;

import enterpriseserver.socket.Servidor;

/**
 *
 * @author Daniel
 */
public class Main {

    /**
     * @param args the command line arguments
     */
    public static void main(String[] args) {
            Servidor server = new Servidor(23);
            server.start();
    }

}
